.custom-navbar {
    background-color: rgba(2, 8, 101);
}
.btn {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.75rem;
    min-width: 140px;
    margin: auto 25px auto 25px;
    transition-property: all, font-size;
    font-weight: 500;
}
.btn:hover {
    font-size: 0.85rem;
}
.btn-masuk {
    color: #020865;
    border-color: #020865;
    background-color: white;
}
.btn-masuk:hover {
    background-color: rgba(2, 8, 101, 0);
    border-color: white;
    color:white;
    margin-right: 18px;
}
.dropdown-child{
    font-family: 'Montserrat', sans-serif;
    font-size: 0.85rem;
    text-align: center;
    font-weight: 500;
}
#google_logo {
    vertical-align: top;
}